Subject: Re: Audio Dirver for the 403/405?

From: bert_maxel <[email-masked]>
Date: Thu, 31 May 2007 12:10:15 -0700 (PDT)

Grant Likely-2 wrote:
> 
> On 5/30/07, bert_maxel <[email-masked]> wrote:
>>
>> Hi all,
>>
>> Has anybody got some working audio driver (linux) for the  ML403/405 ?
>> I know it's an ac97 codec, but I can't find anything related to the
>> xilinx
>> boards?
>> If nobody has worked on this yet, I'm in trouble. I don't know where to
>> start, or from what ac97 driver should I base my initial development?
> 
> IIRC, the old mvista 2.4 tree has an audio driver.
> 
> g.
> 
> -- 
> Grant Likely, B.Sc., P.Eng.
> Secret Lab Technologies Ltd.
> [email-masked]
> (403) 399-0195
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
> 
> 

There are plenty of boards with an ac97 codec, but what's missing is the
glue for the ML403 board, there's no pci bus in this case,  opb cores
instead.
I hope somebody can point me to a link of interest.

thanks
-- 
View this message in context: http://www.nabble.com/Audio-Dirver-for-the-403-405--tf3843165.html#a10900170
Sent from the linuxppc-embedded mailing list archive at Nabble.com.